dart_store 0.2.3
dart_store: ^0.2.3 copied to clipboard

Simple, evented data-store framework for dart, which support event driven development.

Stable versions of dart_store

Version Min Dart SDK Uploaded Documentation Archive
0.2.3 2.0 (dev) Mar 20, 2019 Go to the documentation of dart_store 0.2.3 Download dart_store 0.2.3 archive
0.2.2 2.0 (dev) Feb 11, 2019 Go to the documentation of dart_store 0.2.2 Download dart_store 0.2.2 archive
0.2.1 2.0 (dev) Feb 11, 2019 Go to the documentation of dart_store 0.2.1 Download dart_store 0.2.1 archive
0
likes
100
pub points
0%
popularity

Simple, evented data-store framework for dart, which support event driven development.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

imeshconnect@gmail.com

License

MIT (LICENSE)

Dependencies

async, eventify, meta, mixed_collection

More

Packages that depend on dart_store